
.responsive-table {
    width: 100%;
}

    .responsive-table table {
        border-collapse: separate;
    }

        .responsive-table table thead tr {
        }

        .responsive-table table th {
            text-align: left;
            font-weight: normal;
            color: #a0a0a0;
            padding: 0 0 5px 0;
        }

        .responsive-table table td.separete {
            padding-top: 10px;
            padding-bottom: 0;
        }

        .responsive-table table td.shop {
            color: #f1911f;
        }

        .responsive-table table td.showroom {
            color: #125597;
        }

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {

    .responsive-table tr.xs-hide {
        display: none;
    }


    .responsive-table table, .responsive-table thead, .responsive-table tbody, .responsive-table th, .responsive-table td, .responsive-table tr {
        display: block;
    }

        .responsive-table thead tr {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

        .responsive-table td, .responsive-table table tr td:first-child {
            border: none;
            position: relative;
            padding-left: 50%;
            text-align: left !important;
            width: 100%;
            font-weight: bold;
            background-color: rgb(74, 74, 74);
            margin-bottom: 2px;
            color: #eeeeee;
            padding-right: 5px;
        }

            .responsive-table td:before {
                position: absolute;
                top: 8px;
                left: 6px;
                width: 45%;
                padding-right: 10px;
                white-space: nowrap;
            }

        .responsive-table table tr {
            margin-bottom: 10px;
            padding: 15px 10px;
            background-color: #403d3c !important;
        }

            .responsive-table table tr td:before {
                color: #a0a0a0;
                content: attr(data-title);
                text-align: right !important;
                font-weight: normal;
            }
}
